Znode 9 Pre-install Checklist

From Znode Knowledge Base
Jump to: navigation, search

Znode 9 Pre-installation Checklist Steps

Please verify the following programs are installed prior to beginning Znode 9 Installation.

  1. Visual Studio 2015 (only need for source code review and customization)
  2. SQL Server 2012 and above (Developer Edition will work for evaluation)
  3. IIS 7.5 and above

Znode 9 Pre-installation Troubleshooting

The following programs are included with the Znode Installer. If an older version of these programs has been downloaded, please remove them before initiating the Znode Installer.

  • JDK version lower than 8.0.1020.14
  • Access DB 32 bit
  • MongoDB version lower than 3.2

Related Links